.header-area-5 .container {
    --bs-gutter-x: 50px;
}
a.cb img {
  max-width: 80px;
  top: -5px;
  position: relative;
}
.footer-3__inner .footer-widget-box .footer-location {
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #252525;
  padding-bottom: 50px;
}
.experience-4-wrapper .experience-4__wrapper {
  gap: 50px 50px;
  display: grid;
  grid-template-columns: repeat(3, 28.5%);
  width: 100%;
}
.experience-4-wrapper .experience-4__box:last-child {
  border-right: 0px solid #E9E9E9;
}
.experience-4-wrapper .experience-4__box:first-child {
  border-left: 0px solid #E9E9E9;
}
.experience-4__inner {
  border-top: 1px solid #E9E9E9;
}
.icon img {
  width: 60px;
}
.banner-text {
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0;
}
.project-wrapper {
  justify-content: space-between;
  display: flex;
  align-items: self-end;
}
.project-6{
	background: url("../../images/shape-bg.png") #f9f9f9;
    background-size: contain;
}

.about-3__inner .about-3__media .thumb img {
    height: 452px;
    object-fit: cover;
}
.experience-4-wrapper p.desc {
    line-height: 25px;
    letter-spacing: 0;
}

/*
.service-4__inner .service-4__item > .title, .footer-widget-box .title{
background: linear-gradient(
        180deg,
        #f5df9a 0%,
        #d8b96b 30%,
        #c4a359 55%,
        #a88435 80%,
        #8c6b25 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    display: inline-block;
}*/

@media only screen and (min-width: 1100px) and (max-width: 1449px) {
.header-area-5__inner {
  padding: 12px 0px;  
}
	.hero-3__inner .hero-3__content .title{
		font-size: 60px;
	}	
}